2012年4月 1日

[debian-users:56083] [Translate] [SECURITY] [DSA 2398-2] curl regression

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2398-2 security@xxxxx
http://www.debian.org/security/ Florian Weimer

March 31, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : curl
Vulnerability : エンバグ
Debian-specific: いいえ
Debian Bug : 658276

URL シンタクスでデータを転送するコマンドラインツール及びライブラリ
cURL の、Dai/Rogaway 選択平文攻撃に対する脆弱性への対処
(CVE-2011-3389 "BEAST") により、一部のサーバとの互換性が損なわれたこ
とが発見されました。この更新では、CURLOPT_SSL_OPTIONS と
CURLSSLOPT_ALLOW_BEAST の 2 つのオプションがライブラリに追加され、
curl プログラムに --ssl-allow-beast オプションが追加されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 7.21.0-2.1+squeeze2 で修正されています。

直ぐに curl パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年4月 1日 23:34
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109278
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。